# Generated by Django 4.0.3 on 2024-05-03 11:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0031_colleg_policyguide_institute_funding_colleg_policy'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='policyguide',
            name='dmp_recommendation',
        ),
        migrations.RemoveField(
            model_name='policyguide',
            name='storage_recommendation',
        ),
        migrations.RemoveField(
            model_name='projectpolicy',
            name='dmp_recommendation',
        ),
        migrations.RemoveField(
            model_name='projectpolicy',
            name='storage_recommendation',
        ),
        migrations.DeleteModel(
            name='DMP_Tool',
        ),
        migrations.DeleteModel(
            name='Storage_Tool',
        ),
    ]
